#clinic-bar form input[type="text"],
#client-bar form input[type="text"],
#client-bar form input[type="password"] {
	padding-top: 2px;
	height: 19px;
}

#client-bar form input[type="submit"] {
	padding-top: 4px;
}

.post-content form .field input[type="text"],
.post-content form .field input[type="password"] {
	padding-top: 2px;
	height: 19px;
}

#sidebar #ph-search input[type="text"] {
	padding-top: 2px;
	height: 19px;
}

.intro img,
.post-content img {
	width: auto;
	height: auto;
}